.postWrapper {
	padding-bottom: 25px;
	clear:both;
}
.postTitle {
margin: 15px 0;
}
.postTitle h2 {
	font-size: 20px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.postTitle h3 {
	font-size: 10px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.postContent {
	padding-bottom: 10px;
	display: inline-block;
  width: 100%;
  font-size: 14px;
}
.postContentRight{float: right;width: 30%;}
.postContentLeft{ float: left;
    width: 66%;
    line-height: 18px;
    margin-right: 30px;}
.aw-blog-read-more{  margin: 0 0 10px;display: block;}
.postTitle a{  text-decoration: none;}
.postDetails {
	
}
.postBookmarks {
	padding-bottom: 10px;
}
.postBookmarks h4 {
	
	font-size: 12px;
	font-weight: bold;
}
.commentWrapper {
	padding-bottom: 15px;
}
.commentContent {
	padding-bottom: 0px;
}
.commentDetails  {
	margin-bottom:5px;
	padding: 0px;
}
.commentDetails  h4.username{
	display:inline;
}
.blog-post-view .postContent img{float: left;padding: 15px 0;}
.blog-post-view .postContent ol,.blog-post-view .postContent ul{list-style: inherit;}
.blog-post-view .postContent li{margin-right: 15px;}
.postError {
	font-size: 16px;
}

.tags{
	font-weight:bold;
	padding-bottom: 10px;
}
.tags UL{
	display:inline;
}
.tags UL LI{
font-weight:normal;
	display:inline;
	padding-right:6px;
}


.tags h4 {
font-size:12px;
font-weight:bold;
}

.menu-tags, .menu-categories, .menu-recent{
	margin:5px 9px;
}
.menu-tags h5, .menu-categories h5, .menu-recent h5{font-size:14px;}

.block-blog .menu-tags UL LI{
	display:inline;
	padding:2px;
	margin-left:10px;
}
.block-blog .menu-categories UL LI{
	  padding: 0 10px;
	border-bottom: 1px solid #eee;
	  margin-left: 10px;
  line-height: 28px;
  font-size: 15px;
}
.block-blog .menu-recent UL LI{
	  padding: 0 10px;
	border-bottom: 1px solid #eee;
	  margin-left: 10px;
  line-height: 28px;
  font-size: 15px;
}
.block-blog .menu-recent UL LI a,.block-blog .menu-categories UL LI a,.block-blog .menu-tags UL LI a{font-size: 12px;text-decoration: none;}
.block-blog .menu-recent UL LI:hover,.block-blog .menu-categories UL LI:hover{background-color: #43a1d6;}
.block-blog .menu-recent UL LI:hover a,.block-blog .menu-categories UL LI:hover a{color: #fff;}
.blog-index-list .pager .sort-by,.blog-index-list .kosher,.blog-cat-view .pager .sort-by,.blog-cat-view .kosher,.blog-post-view .kosher,.blog-post-view .pager .sort-by{display: none;}
.blog-index-list .show-grid,.blog-cat-view .show-grid,.blog-post-view .show-grid{  width: 955px;  margin: 0 auto;}
.blog-index-list .postWrapper,.blog-cat-view .postWrapper{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #DDDDDD;padding-bottom: 5px;}
.tagcloud{
	/* text-align:center; */ 
}
.tag-count-1{
	font-size:1em!important;
}
.tag-count-2{
	font-size:1.2em!important;
}
.tag-count-3{
	font-size:1.4em!important;
}
.tag-count-4{
	font-size:1.6em!important;
}
.tag-count-5{
	font-size:1.8em!important;
}
.tag-count-6{
	font-size:2em!important;
}
.tag-count-7{
	font-size:2em!important;
}
.tag-count-8{
	font-size:2em!important;
}
.tag-count-9{
	font-size:2em!important;
}
.tag-count-10{
	font-size:2em!important;
}

.block-blog .head h4{
padding-left: 20px;
}

.block-blog .block-title strong {
background-image:url(../images/icon_blog.png);
padding-right: 21px;
text-align: right;
background-position: right;
background-repeat: no-repeat;
}

.postWrapper .poster{
	display:inline;
}
.input-box.aw-blog-comment-area{width:100%;}

.widget-latest li{font-size:12px;padding:5px 10px;}
.block-blog .menu-categories{margin:0;padding:5px 9px;}

A.awblog_current_comment { text-decoration:none!important; font-weight: bold!important; }
@media (max-width: 979px){
	.blog-index-list .show-grid,.blog-cat-view .show-grid ,.blog-post-view .show-grid{width: 100%;}
}

.postWrapper h1{ font-size:25px !important; font-weight:bold !important; }